
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.warehouseGoodsUnit.controller.WarehouseGoodsUnitController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(WarehouseGoodsUnitController.class)




return controller.list(new CommonQuery())


